Re: [xslt] installation error for both libxml2-2.4.20 and libxslt-1.0.16

On Mon, Apr 29, 2002 at 05:12:15PM -0700, Rajamohan Gandhasri wrote:
> When I run make install, I get the following error for
> both libxslt and libxml2 
> (cd ; gtkdoc-fixxref --module=libxslt
> --html-dir=/usr/local/doc)
> gtkdoc-fixxref: not found
> *** Error code 127 (ignored)

  that's ignored and harmless

> Making install in python
> Making install in .
> /bin/sh ../mkinstalldirs
> make: don't know how to make install-data-local. Stop

  install-data-local should be one of the generated target made
by configure when generating the makefile from the .
So I don't understand the problem, and I'm certainly not able to reproduce
it. If you can't find the problem, simply "touch install-data-local"
and relaunch the make so it completes ...


Daniel Veillard      | Red Hat Network  | libxml GNOME XML XSLT toolkit | Rpmfind RPM search engine

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]